
[Property]
	RegistryPath	= SOFTWARE\PixArt\PAC207

[TW_IDENTITY]
	Version.Info	= 
	Manufacturer	= "PixArt PAC207 Manufacturer"
	ProductFamily	= "PixArt PAC207 Family"
	ProductName	= "CIF USB Camera"
